Subject: bug#34952: files with/out final newline look the same no matter what

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 07 Aug 2020 09:29:20 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Yeah, that seems like an obvious thing to add, I think?  I've had a
> quick peek at whitespace.el, and it doesn't look that difficult to add.

I'm not familiar with the code in whitespace.el, but it seemed totally
trivial to add (since Emacs has a regexp for end-of-buffer), so I've now
added it.  Give a shout if it doesn't work properly...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no